{
  "item.alternative_twilight.honey_fish": "Медовая рыба",
  "item.alternative_twilight.luxury_feast": "Роскошное пиршество",
  "itemGroup.alternative_twilight.tab": "Alternative twilight",
  "nagaMixinsend1": "Разрушение участка",
  "nagaMixinsend2": "Голова успешно уничтожена",
  "nagaMixinsend3": "Голова наги восстановлена"
}